<div class="container">
    <div class="panel panel-primary">
        <div class="panel-heading">Modifier Rendez-Vous</div>
        <div class="panel-body" *ngIf="rendezvouscourant">

            <form #f="ngForm" (ngSubmit)="modifierRendezVous(f.value)">
            <div class="form-group">
               <h2><label for="usr">Rendez-Vous N° :  {{rendezvouscourant.idrendezvous}}</label></h2> 
                
            </div>
            <div class="form-group">
                <label for="usr">Date Rendez-Vous : {{rendezvouscourant.daterendezvous | date: 'dd/MM/yyyy'}}</label>
                <input type="date" name="daterendezvous" class="form-control" ngModel [(ngModel)]="rendezvouscourant.daterendezvous">
            </div>
          
            <div class="">
                <button type="submit" class="btn btn-primary col-md-3" style="margin-right:1cm ;">Modifier</button>
                <a routerLink="/rendezvous"> 
                    <button type="submit" class="btn btn-danger  col-sm-3">Annuler</button>
                  </a>
            </div>
           
        </form>
        </div>
        

    </div>
</div>
